#chooseImgFile{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	opacity: 0;
	cursor: pointer;
}
img#imgFile{cursor: pointer;max-width:100px;max-height:100%;}
img.imgFile{height:auto;max-width:100%}